是否做无边框设置,0为不设置,1为设置:0
左上角为坐标原点,窗口X坐标:0
左上角为坐标原点,窗口Y坐标:0
窗口宽:1920
窗口高:1080
模糊系数:1
备注: 文件存放路径与exe文件路径相同,文件名为configFile,冒号":"为英文冒号;




==============================================
【魔法师科技】
是一家致力于文旅夜游、展览展示、动画美术、以及系统集成开发等多个领域发展的综合企业。

官网：www.morpheusideas.com
梁经理 电话/微信：18825622702、QQ:1721617112、(86)756-8918710

更多免费版下载：
https://www.morpheusideas.com/dl/index.php?s=/Home/Index/index/prodclass/88.html

==============================================